## ocaml-doc 4.01

=== debian/changelog ===
ocaml-doc (4.01-2) unstable; urgency=low

  [ Stéphane Glondu ]
  * Team upload
  * Update Vcs-*

  [ Ralf Treinen ]
  * dh_installdocs: Do not install *.in files (closes: #737617)

 -- Stéphane Glondu <glondu@debian.org>  Mon, 12 May 2014 13:33:10 +0200

ocaml-doc (4.01-1) unstable; urgency=low

  * Import 4.01 version.
    + OCamlBuild manual is now integrated into upstream's documentation
      (Closes: #464873).
    + ocaml.info.gz has now an info-dir-section statement (Closes: #528887).
  * Minor fixes in debian/generate_tarball:
    + Upstream now provides "ocaml-${ver}-refman-html.tar.gz" instead of
      "ocaml-${ver}-refman.html.tar.gz".
    + Cosmetic fix: don't use 3.12 in temporary directory names.

 -- Mehdi Dogguy <mehdi@debian.org>  Thu, 12 Dec 2013 21:07:58 +0100
