=== debian/control ===
Source: ocaml-doc
Section: non-free/doc
Priority: optional
Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
Uploaders:
 Mehdi Dogguy <mehdi@debian.org>,
 Samuel Mimram <smimram@debian.org>,
 Remi Vanicat <vanicat@debian.org>,
 Ralf Treinen <treinen@debian.org>
Build-Depends: debhelper (>= 7.0.50~)
Standards-Version: 3.9.2
Homepage: http://caml.inria.fr
Vcs-Git: git://anonscm.debian.org/pkg-ocaml-maint/packages/ocaml-doc.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-ocaml-maint/packages/ocaml-doc.git

Package: ocaml-doc
Architecture: all
Depends: ${misc:Depends}
Suggests: ocaml
Description: Documentation for Objective Caml
 Objective Caml (OCaml) is an implementation of the ML language, based on
 the Caml Light dialect extended with a complete class-based object system
 and a powerful module system in the style of Standard ML.
 .
 This package contains documentation for Objective Caml in html, pdf, info
 and plain text format.
