=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE=1

DOC_VERSION=$(shell dpkg-parsechangelog | sed -n "s/Version: \(.*\)-[^-]\+/\1/p")

override_dh_auto_build:
	for file in docs ocaml-doc.doc-base.ocaml; do \
		sed "s/@VERSION@/$(DOC_VERSION)/g" debian/$${file}.in > debian/$${file}; \
	done

override_dh_compress:
	dh_compress -X.pdf

override_dh_installdocs:
	dh_installdocs -X.in

%:
	dh $@
