## ocaml-doc 4.02

=== debian/changelog ===
ocaml-doc (4.02-2) unstable; urgency=medium

  * Delete a generated file (Closes: #803887).
  * Fix package description to mention only OCaml and not refer to
    "Objective Caml" anymore.

 -- Mehdi Dogguy <mehdi@debian.org>  Sun, 03 Jan 2016 12:25:22 +0100

ocaml-doc (4.02-1) unstable; urgency=medium

  * Import new upstream release.
  * No need to include ocamlbuild-user-guide.pdf anymore since it is
    included in OCaml's manual.

 -- Mehdi Dogguy <mehdi@debian.org>  Sat, 10 Oct 2015 18:39:32 +0200
