=== debian/control ===
--- 
+++ 
@@ -17,10 +17,10 @@
 Architecture: all
 Depends: ${misc:Depends}
 Suggests: ocaml
-Description: Documentation for Objective Caml
- Objective Caml (OCaml) is an implementation of the ML language, based on
- the Caml Light dialect extended with a complete class-based object system
- and a powerful module system in the style of Standard ML.
+Description: Documentation for OCaml
+ OCaml is an implementation of the ML language, based on the Caml Light
+ dialect extended with a complete class-based object system and a powerful
+ module system in the style of Standard ML.
  .
- This package contains documentation for Objective Caml in html, pdf, info
- and plain text format.
+ This package contains documentation for OCaml in html, pdf, info and plain
+ text format.
