=== debian/rules ===
--- 
+++ 
@@ -14,5 +14,9 @@
 override_dh_installdocs:
 	dh_installdocs -X.in
 
+override_dh_installinfo:
+	dh_installinfo
+	-rm debian/ocaml-doc/usr/share/info/ocaml.info.body.gz
+
 %:
 	dh $@
