## ocaml-doc 4.05

=== debian/changelog ===
ocaml-doc (4.05-1) unstable; urgency=medium

  * Upload to Sid (Closes: #885865)

 -- Mehdi Dogguy <mehdi@debian.org>  Thu, 04 Jan 2018 21:45:49 +0100

ocaml-doc (4.05-1~exp1) experimental; urgency=medium

  * Import new upstream release.
  * Update Vcs-* fields
  * Bump DH compat to 9, no changes required

 -- Mehdi Dogguy <mehdi@debian.org>  Wed, 09 Aug 2017 16:56:54 -0400
