=== debian/control ===
--- 
+++ 
@@ -5,13 +5,12 @@
 Uploaders:
  Mehdi Dogguy <mehdi@debian.org>,
  Samuel Mimram <smimram@debian.org>,
- Remi Vanicat <vanicat@debian.org>,
  Ralf Treinen <treinen@debian.org>
 Build-Depends: debhelper (>= 7.0.50~)
 Standards-Version: 3.9.2
 Homepage: http://caml.inria.fr
-Vcs-Git: git://anonscm.debian.org/pkg-ocaml-maint/packages/ocaml-doc.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-ocaml-maint/packages/ocaml-doc.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-ocaml-maint/packages/ocaml-doc.git/
+Vcs-Browser: https://anonscm.debian.org/git/pkg-ocaml-maint/packages/ocaml-doc.git/
 
 Package: ocaml-doc
 Architecture: all
