=== debian/watch ===
version=3
http://caml.inria.fr/download.en.html pub/distrib/ocaml-.*/ocaml-(.*)-refman.html.tar.gz
