## ocaml-doc 4.11

=== debian/changelog ===
ocaml-doc (4.11-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Use versioned copyright format URI.
  * Use secure URI in Homepage field.
  * Bump debhelper from old 10 to 12.

  [ Mehdi Dogguy ]
  * Pass --doc-main-package=ocaml-doc to dh_installdocs
  * Bump Standards-Version to 4.5.0
  * Set Rules-Requires-Root: no

 -- Mehdi Dogguy <mehdi@debian.org>  Sun, 24 Jan 2021 12:30:08 +0100

ocaml-doc (4.11-1) unstable; urgency=medium

  * New upstream release
  * Remove override_dh_installinfo, not needed anymore

 -- Mehdi Dogguy <mehdi@debian.org>  Sun, 24 Jan 2021 12:06:55 +0100

ocaml-doc (4.05-2) unstable; urgency=medium

  * Use /usr/share/dpkg/pkg-info.mk instead of manually calling and
    parsing dpkg-parsechangelog's output. This is possible since dpkg
    >= 1.16.1.
  * Bump dh compat to 10
  * Use a secure URL in debian/watch file
  * Convert d/copyright file to DEP-5 format
  * Bump Standards-Version to 4.1.3, no changes required.

 -- Mehdi Dogguy <mehdi@debian.org>  Sat, 06 Jan 2018 23:08:15 +0100
