=== debian/control ===
--- 
+++ 
@@ -6,11 +6,12 @@
  Mehdi Dogguy <mehdi@debian.org>,
  Samuel Mimram <smimram@debian.org>,
  Ralf Treinen <treinen@debian.org>
-Build-Depends: debhelper (>= 7.0.50~)
-Standards-Version: 3.9.2
-Homepage: http://caml.inria.fr
-Vcs-Git: https://anonscm.debian.org/git/pkg-ocaml-maint/packages/ocaml-doc.git/
-Vcs-Browser: https://anonscm.debian.org/git/pkg-ocaml-maint/packages/ocaml-doc.git/
+Build-Depends: debhelper (>= 12)
+Standards-Version: 4.5.0
+Rules-Requires-Root: no
+Homepage: https://caml.inria.fr
+Vcs-Git: https://salsa.debian.org/ocaml-team/ocaml-doc.git
+Vcs-Browser: https://salsa.debian.org/ocaml-team/ocaml-doc
 
 Package: ocaml-doc
 Architecture: all
