=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE=1

include  /usr/share/dpkg/pkg-info.mk

override_dh_auto_build:
	for file in docs ocaml-doc.doc-base.ocaml; do \
		sed "s/@VERSION@/$(DEB_VERSION_UPSTREAM)/g" debian/$${file}.in > debian/$${file}; \
	done

override_dh_compress:
	dh_compress -X.pdf

override_dh_installdocs:
	dh_installdocs -X.in --doc-main-package=ocaml-doc

%:
	dh $@
