=== debian/watch ===
version=4
https://caml.inria.fr/download.en.html pub/distrib/ocaml-.*/ocaml-(.*)-refman.html.tar.gz
